<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>INEnums</key>
	<array/>
	<key>INIntentDefinitionModelVersion</key>
	<string>1.2</string>
	<key>INIntentDefinitionNamespace</key>
	<string>5gkCF8</string>
	<key>INIntentDefinitionSystemVersion</key>
	<string>22A380</string>
	<key>INIntentDefinitionToolsBuildVersion</key>
	<string>14B47b</string>
	<key>INIntentDefinitionToolsVersion</key>
	<string>14.1</string>
	<key>INIntents</key>
	<array>
		<dict>
			<key>INIntentCategory</key>
			<string>create</string>
			<key>INIntentClassPrefix</key>
			<string>ESS</string>
			<key>INIntentConfigurable</key>
			<true/>
			<key>INIntentDescription</key>
			<string>Add specified files to Yoink</string>
			<key>INIntentDescriptionID</key>
			<string>TwHzbC</string>
			<key>INIntentHash</key>
			<integer>17876010721032864454</integer>
			<key>INIntentIneligibleForSuggestions</key>
			<true/>
			<key>INIntentInput</key>
			<string>files</string>
			<key>INIntentKeyParameter</key>
			<string>files</string>
			<key>INIntentLastParameterTag</key>
			<integer>3</integer>
			<key>INIntentManagedParameterCombinations</key>
			<dict>
				<key>files</key>
				<dict>
					<key>INIntentParameterCombinationSupportsBackgroundExecution</key>
					<true/>
					<key>INIntentParameterCombinationTitle</key>
					<string>Add ${files} to Yoink</string>
					<key>INIntentParameterCombinationTitleID</key>
					<string>bFss3t</string>
					<key>INIntentParameterCombinationUpdatesLinked</key>
					<true/>
				</dict>
			</dict>
			<key>INIntentName</key>
			<string>AddFilesToYoink</string>
			<key>INIntentParameters</key>
			<array>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Files</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>zrrqMK</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>1</integer>
					<key>INIntentParameterMetadata</key>
					<dict>
						<key>INIntentParameterMetadataCustomUTIs</key>
						<array>
							<dict>
								<key>UTI</key>
								<string>public.item</string>
							</dict>
						</array>
						<key>INIntentParameterMetadataType</key>
						<string>Custom</string>
					</dict>
					<key>INIntentParameterName</key>
					<string>files</string>
					<key>INIntentParameterPromptDialogs</key>
					<array>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Configuration</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Select the files you'd like to add to Yoink.</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>BJK5HU</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Primary</string>
						</dict>
					</array>
					<key>INIntentParameterSupportsMultipleValues</key>
					<true/>
					<key>INIntentParameterSupportsResolution</key>
					<true/>
					<key>INIntentParameterTag</key>
					<integer>3</integer>
					<key>INIntentParameterType</key>
					<string>File</string>
				</dict>
			</array>
			<key>INIntentResponse</key>
			<dict>
				<key>INIntentResponseCodes</key>
				<array>
					<dict>
						<key>INIntentResponseCodeConciseFormatString</key>
						<string>Files were added to Yoink.</string>
						<key>INIntentResponseCodeConciseFormatStringID</key>
						<string>MBAxfB</string>
						<key>INIntentResponseCodeFormatString</key>
						<string>Files were added to Yoink.</string>
						<key>INIntentResponseCodeFormatStringID</key>
						<string>i2pJBk</string>
						<key>INIntentResponseCodeName</key>
						<string>success</string>
						<key>INIntentResponseCodeSuccess</key>
						<true/>
					</dict>
					<dict>
						<key>INIntentResponseCodeConciseFormatString</key>
						<string>Files couldn't be added to Yoink.</string>
						<key>INIntentResponseCodeConciseFormatStringID</key>
						<string>7mg9gf</string>
						<key>INIntentResponseCodeFormatString</key>
						<string>Files couldn't be added to Yoink.</string>
						<key>INIntentResponseCodeFormatStringID</key>
						<string>jj1DfE</string>
						<key>INIntentResponseCodeName</key>
						<string>failure</string>
					</dict>
					<dict>
						<key>INIntentResponseCodeConciseFormatString</key>
						<string>Could not add files to Yoink, because the app did not respond.</string>
						<key>INIntentResponseCodeConciseFormatStringID</key>
						<string>PAC8gq</string>
						<key>INIntentResponseCodeFormatString</key>
						<string>Could not add files to Yoink, because the app did not respond.</string>
						<key>INIntentResponseCodeFormatStringID</key>
						<string>jbGAGs</string>
						<key>INIntentResponseCodeName</key>
						<string>failureYoinkNotLaunched</string>
					</dict>
				</array>
				<key>INIntentResponseLastParameterTag</key>
				<integer>3</integer>
				<key>INIntentResponseOutput</key>
				<string>files</string>
				<key>INIntentResponseParameters</key>
				<array>
					<dict>
						<key>INIntentResponseParameterDisplayName</key>
						<string>Files</string>
						<key>INIntentResponseParameterDisplayNameID</key>
						<string>qj4QXI</string>
						<key>INIntentResponseParameterDisplayPriority</key>
						<integer>1</integer>
						<key>INIntentResponseParameterName</key>
						<string>files</string>
						<key>INIntentResponseParameterSupportsMultipleValues</key>
						<true/>
						<key>INIntentResponseParameterTag</key>
						<integer>3</integer>
						<key>INIntentResponseParameterType</key>
						<string>File</string>
					</dict>
				</array>
			</dict>
			<key>INIntentTitle</key>
			<string>Add Files To Yoink</string>
			<key>INIntentTitleID</key>
			<string>v8dr13</string>
			<key>INIntentType</key>
			<string>Custom</string>
			<key>INIntentVerb</key>
			<string>Add</string>
		</dict>
		<dict>
			<key>INIntentCategory</key>
			<string>create</string>
			<key>INIntentClassPrefix</key>
			<string>ESS</string>
			<key>INIntentConfigurable</key>
			<true/>
			<key>INIntentDescription</key>
			<string>Save the contents of your clipboard in Yoink</string>
			<key>INIntentDescriptionID</key>
			<string>Zmukz7</string>
			<key>INIntentHash</key>
			<integer>8737743851737164910</integer>
			<key>INIntentManagedParameterCombinations</key>
			<dict>
				<key></key>
				<dict>
					<key>INIntentParameterCombinationSupportsBackgroundExecution</key>
					<true/>
					<key>INIntentParameterCombinationTitle</key>
					<string>Save Clipboard Contents</string>
					<key>INIntentParameterCombinationTitleID</key>
					<string>a4vdrM</string>
					<key>INIntentParameterCombinationUpdatesLinked</key>
					<true/>
				</dict>
			</dict>
			<key>INIntentName</key>
			<string>SaveClipboardContents</string>
			<key>INIntentParameterCombinations</key>
			<dict>
				<key></key>
				<dict>
					<key>INIntentParameterCombinationIsPrimary</key>
					<true/>
					<key>INIntentParameterCombinationSubtitle</key>
					<string>Save your clipboard's contents in Yoink</string>
					<key>INIntentParameterCombinationSubtitleID</key>
					<string>w6hhx1</string>
					<key>INIntentParameterCombinationSupportsBackgroundExecution</key>
					<true/>
					<key>INIntentParameterCombinationTitle</key>
					<string>Save Clipboard Contents</string>
					<key>INIntentParameterCombinationTitleID</key>
					<string>QyIRfP</string>
				</dict>
			</dict>
			<key>INIntentResponse</key>
			<dict>
				<key>INIntentResponseCodes</key>
				<array>
					<dict>
						<key>INIntentResponseCodeConciseFormatString</key>
						<string>Your clipboard's contents were saved in Yoink.</string>
						<key>INIntentResponseCodeConciseFormatStringID</key>
						<string>AwbJtC</string>
						<key>INIntentResponseCodeFormatString</key>
						<string>Your clipboard's contents were saved in Yoink.</string>
						<key>INIntentResponseCodeFormatStringID</key>
						<string>NyPN5g</string>
						<key>INIntentResponseCodeName</key>
						<string>success</string>
						<key>INIntentResponseCodeSuccess</key>
						<true/>
					</dict>
					<dict>
						<key>INIntentResponseCodeConciseFormatString</key>
						<string>Yoink could not save your clipboard's contents.</string>
						<key>INIntentResponseCodeConciseFormatStringID</key>
						<string>57WmbB</string>
						<key>INIntentResponseCodeFormatString</key>
						<string>Yoink could not save your clipboard's contents.</string>
						<key>INIntentResponseCodeFormatStringID</key>
						<string>D6wkfz</string>
						<key>INIntentResponseCodeName</key>
						<string>failure</string>
					</dict>
					<dict>
						<key>INIntentResponseCodeConciseFormatString</key>
						<string>Your clipboard didn't hold any data that could be stored in Yoink.</string>
						<key>INIntentResponseCodeConciseFormatStringID</key>
						<string>lkeqop</string>
						<key>INIntentResponseCodeFormatString</key>
						<string>Your clipboard didn't hold any data that could be stored in Yoink.</string>
						<key>INIntentResponseCodeFormatStringID</key>
						<string>HER64V</string>
						<key>INIntentResponseCodeName</key>
						<string>failureNoContent</string>
					</dict>
					<dict>
						<key>INIntentResponseCodeConciseFormatString</key>
						<string>Could not save the clipboard's contents in Yoink, because the app did not respond.</string>
						<key>INIntentResponseCodeConciseFormatStringID</key>
						<string>5cie0z</string>
						<key>INIntentResponseCodeFormatString</key>
						<string>Could not save the clipboard's contents in Yoink, because the app did not respond.</string>
						<key>INIntentResponseCodeFormatStringID</key>
						<string>0MqxJ3</string>
						<key>INIntentResponseCodeName</key>
						<string>failureYoinkNotLaunched</string>
					</dict>
				</array>
			</dict>
			<key>INIntentTitle</key>
			<string>Save Clipboard Contents</string>
			<key>INIntentTitleID</key>
			<string>xrAMYE</string>
			<key>INIntentType</key>
			<string>Custom</string>
			<key>INIntentVerb</key>
			<string>Add</string>
		</dict>
		<dict>
			<key>INIntentCategory</key>
			<string>generic</string>
			<key>INIntentClassPrefix</key>
			<string>ESS</string>
			<key>INIntentConfigurable</key>
			<true/>
			<key>INIntentDescription</key>
			<string>Remove all files from Yoink</string>
			<key>INIntentDescriptionID</key>
			<string>MzqpBW</string>
			<key>INIntentHash</key>
			<integer>14400821794152131937</integer>
			<key>INIntentInput</key>
			<string>includingLockedFiles</string>
			<key>INIntentLastParameterTag</key>
			<integer>2</integer>
			<key>INIntentManagedParameterCombinations</key>
			<dict>
				<key>includingLockedFiles</key>
				<dict>
					<key>INIntentParameterCombinationSupportsBackgroundExecution</key>
					<true/>
					<key>INIntentParameterCombinationTitle</key>
					<string>Remove all files from Yoink</string>
					<key>INIntentParameterCombinationTitleID</key>
					<string>gMFuyx</string>
				</dict>
			</dict>
			<key>INIntentName</key>
			<string>RemoveAllFiles</string>
			<key>INIntentParameterCombinations</key>
			<dict>
				<key></key>
				<dict>
					<key>INIntentParameterCombinationSubtitle</key>
					<string>Remove all unlocked files from Yoink</string>
					<key>INIntentParameterCombinationSubtitleID</key>
					<string>qYxXag</string>
					<key>INIntentParameterCombinationSupportsBackgroundExecution</key>
					<true/>
					<key>INIntentParameterCombinationTitle</key>
					<string>Remove all unlocked files from Yoink</string>
					<key>INIntentParameterCombinationTitleID</key>
					<string>Kc5jFa</string>
				</dict>
				<key>includingLockedFiles</key>
				<dict>
					<key>INIntentParameterCombinationSubtitle</key>
					<string>Remove files from Yoink, optionally including locked files.</string>
					<key>INIntentParameterCombinationSubtitleID</key>
					<string>WMXw4i</string>
					<key>INIntentParameterCombinationSupportsBackgroundExecution</key>
					<true/>
					<key>INIntentParameterCombinationTitle</key>
					<string>Remove all files including locked files: ${includingLockedFiles}</string>
					<key>INIntentParameterCombinationTitleID</key>
					<string>1OmBRh</string>
				</dict>
			</dict>
			<key>INIntentParameters</key>
			<array>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Also Remove Locked Files</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>8gqLfv</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>1</integer>
					<key>INIntentParameterMetadata</key>
					<dict>
						<key>INIntentParameterMetadataFalseDisplayName</key>
						<string>false</string>
						<key>INIntentParameterMetadataFalseDisplayNameID</key>
						<string>jet7Xj</string>
						<key>INIntentParameterMetadataTrueDisplayName</key>
						<string>true</string>
						<key>INIntentParameterMetadataTrueDisplayNameID</key>
						<string>zylr5v</string>
					</dict>
					<key>INIntentParameterName</key>
					<string>includingLockedFiles</string>
					<key>INIntentParameterPromptDialogs</key>
					<array>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Configuration</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Would you also like to remove locked files from Yoink?</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>Zmna3j</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Primary</string>
						</dict>
					</array>
					<key>INIntentParameterSupportsResolution</key>
					<true/>
					<key>INIntentParameterTag</key>
					<integer>2</integer>
					<key>INIntentParameterType</key>
					<string>Boolean</string>
				</dict>
			</array>
			<key>INIntentResponse</key>
			<dict>
				<key>INIntentResponseCodes</key>
				<array>
					<dict>
						<key>INIntentResponseCodeConciseFormatString</key>
						<string>All files have been removed from Yoink.</string>
						<key>INIntentResponseCodeConciseFormatStringID</key>
						<string>PVDh18</string>
						<key>INIntentResponseCodeFormatString</key>
						<string>All files have been removed from Yoink.</string>
						<key>INIntentResponseCodeFormatStringID</key>
						<string>jH5X9I</string>
						<key>INIntentResponseCodeName</key>
						<string>success</string>
						<key>INIntentResponseCodeSuccess</key>
						<true/>
					</dict>
					<dict>
						<key>INIntentResponseCodeConciseFormatString</key>
						<string>Files could not be removed from Yoink.</string>
						<key>INIntentResponseCodeConciseFormatStringID</key>
						<string>qnORCa</string>
						<key>INIntentResponseCodeFormatString</key>
						<string>Files could not be removed from Yoink.</string>
						<key>INIntentResponseCodeFormatStringID</key>
						<string>OdGyaL</string>
						<key>INIntentResponseCodeName</key>
						<string>failure</string>
					</dict>
					<dict>
						<key>INIntentResponseCodeConciseFormatString</key>
						<string>Could not remove files from Yoink, because the app did not respond.</string>
						<key>INIntentResponseCodeConciseFormatStringID</key>
						<string>CbpdAW</string>
						<key>INIntentResponseCodeFormatString</key>
						<string>Could not remove files from Yoink, because the app did not respond.</string>
						<key>INIntentResponseCodeFormatStringID</key>
						<string>Cg39sy</string>
						<key>INIntentResponseCodeName</key>
						<string>failureYoinkNotLaunched</string>
					</dict>
					<dict>
						<key>INIntentResponseCodeConciseFormatString</key>
						<string>All files that weren't locked have been removed from Yoink.</string>
						<key>INIntentResponseCodeConciseFormatStringID</key>
						<string>0yBpmD</string>
						<key>INIntentResponseCodeFormatString</key>
						<string>All files that weren't locked have been removed from Yoink.</string>
						<key>INIntentResponseCodeFormatStringID</key>
						<string>FUhtqe</string>
						<key>INIntentResponseCodeName</key>
						<string>successUnlockedFiles</string>
						<key>INIntentResponseCodeSuccess</key>
						<true/>
					</dict>
				</array>
			</dict>
			<key>INIntentTitle</key>
			<string>Remove All Files</string>
			<key>INIntentTitleID</key>
			<string>gvVEAv</string>
			<key>INIntentType</key>
			<string>Custom</string>
			<key>INIntentVerb</key>
			<string>Do</string>
		</dict>
		<dict>
			<key>INIntentCategory</key>
			<string>request</string>
			<key>INIntentClassPrefix</key>
			<string>ESS</string>
			<key>INIntentConfigurable</key>
			<true/>
			<key>INIntentDescription</key>
			<string>Return files from Yoink</string>
			<key>INIntentDescriptionID</key>
			<string>3GmxwS</string>
			<key>INIntentHash</key>
			<integer>8322375187842650500</integer>
			<key>INIntentIneligibleForSuggestions</key>
			<true/>
			<key>INIntentKeyParameter</key>
			<string>files</string>
			<key>INIntentLastParameterTag</key>
			<integer>7</integer>
			<key>INIntentManagedParameterCombinations</key>
			<dict>
				<key>files,forceAll</key>
				<dict>
					<key>INIntentParameterCombinationSupportsBackgroundExecution</key>
					<true/>
					<key>INIntentParameterCombinationTitle</key>
					<string>Get ${files}</string>
					<key>INIntentParameterCombinationTitleID</key>
					<string>pfdteR</string>
					<key>INIntentParameterCombinationUpdatesLinked</key>
					<true/>
				</dict>
			</dict>
			<key>INIntentName</key>
			<string>SelectFiles</string>
			<key>INIntentParameters</key>
			<array>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterCustomDisambiguation</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Files</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>GgZCaE</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>1</integer>
					<key>INIntentParameterMetadata</key>
					<dict>
						<key>INIntentParameterMetadataType</key>
						<string>PlainText</string>
					</dict>
					<key>INIntentParameterName</key>
					<string>files</string>
					<key>INIntentParameterPromptDialogs</key>
					<array>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Configuration</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Primary</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>There are ${count} options matching ‘${files}’.</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>S0FRxR</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>DisambiguationIntroduction</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Just to confirm, you wanted ‘${files}’?</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>k1mVrt</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Confirmation</string>
						</dict>
					</array>
					<key>INIntentParameterSupportsDynamicEnumeration</key>
					<true/>
					<key>INIntentParameterSupportsMultipleValues</key>
					<true/>
					<key>INIntentParameterSupportsResolution</key>
					<true/>
					<key>INIntentParameterTag</key>
					<integer>3</integer>
					<key>INIntentParameterType</key>
					<string>File</string>
				</dict>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Ignore selection and get all files</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>HyD9XC</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>2</integer>
					<key>INIntentParameterMetadata</key>
					<dict>
						<key>INIntentParameterMetadataFalseDisplayName</key>
						<string>false</string>
						<key>INIntentParameterMetadataFalseDisplayNameID</key>
						<string>xowe0z</string>
						<key>INIntentParameterMetadataTrueDisplayName</key>
						<string>true</string>
						<key>INIntentParameterMetadataTrueDisplayNameID</key>
						<string>fIIdWs</string>
					</dict>
					<key>INIntentParameterName</key>
					<string>forceAll</string>
					<key>INIntentParameterPromptDialogs</key>
					<array>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Configuration</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Force-get all files?</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>8e18ue</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Primary</string>
						</dict>
					</array>
					<key>INIntentParameterSupportsResolution</key>
					<true/>
					<key>INIntentParameterTag</key>
					<integer>7</integer>
					<key>INIntentParameterType</key>
					<string>Boolean</string>
				</dict>
			</array>
			<key>INIntentResponse</key>
			<dict>
				<key>INIntentResponseCodes</key>
				<array>
					<dict>
						<key>INIntentResponseCodeConciseFormatString</key>
						<string>${files} were returned.</string>
						<key>INIntentResponseCodeConciseFormatStringID</key>
						<string>SAndwH</string>
						<key>INIntentResponseCodeFormatString</key>
						<string>${files} were returned.</string>
						<key>INIntentResponseCodeFormatStringID</key>
						<string>YRu9ue</string>
						<key>INIntentResponseCodeName</key>
						<string>success</string>
						<key>INIntentResponseCodeSuccess</key>
						<true/>
					</dict>
					<dict>
						<key>INIntentResponseCodeConciseFormatString</key>
						<string>No files could be returned.</string>
						<key>INIntentResponseCodeConciseFormatStringID</key>
						<string>RPaISc</string>
						<key>INIntentResponseCodeFormatString</key>
						<string>No files could be returned.</string>
						<key>INIntentResponseCodeFormatStringID</key>
						<string>YPcsuw</string>
						<key>INIntentResponseCodeName</key>
						<string>failure</string>
					</dict>
				</array>
				<key>INIntentResponseLastParameterTag</key>
				<integer>3</integer>
				<key>INIntentResponseOutput</key>
				<string>files</string>
				<key>INIntentResponseParameters</key>
				<array>
					<dict>
						<key>INIntentResponseParameterDisplayName</key>
						<string>Files</string>
						<key>INIntentResponseParameterDisplayNameID</key>
						<string>Gp1Gl6</string>
						<key>INIntentResponseParameterDisplayPriority</key>
						<integer>1</integer>
						<key>INIntentResponseParameterName</key>
						<string>files</string>
						<key>INIntentResponseParameterSupportsMultipleValues</key>
						<true/>
						<key>INIntentResponseParameterTag</key>
						<integer>3</integer>
						<key>INIntentResponseParameterType</key>
						<string>File</string>
					</dict>
				</array>
			</dict>
			<key>INIntentTitle</key>
			<string>Get Files from Yoink</string>
			<key>INIntentTitleID</key>
			<string>Xnk38R</string>
			<key>INIntentType</key>
			<string>Custom</string>
			<key>INIntentVerb</key>
			<string>Request</string>
		</dict>
		<dict>
			<key>INIntentCategory</key>
			<string>generic</string>
			<key>INIntentClassPrefix</key>
			<string>ESS</string>
			<key>INIntentConfigurable</key>
			<true/>
			<key>INIntentDescription</key>
			<string>Re-add files to Yoink you last dragged out of it, or cleared.</string>
			<key>INIntentDescriptionID</key>
			<string>VjlwNG</string>
			<key>INIntentHash</key>
			<integer>11929304965591905561</integer>
			<key>INIntentManagedParameterCombinations</key>
			<dict>
				<key></key>
				<dict>
					<key>INIntentParameterCombinationSupportsBackgroundExecution</key>
					<true/>
					<key>INIntentParameterCombinationTitle</key>
					<string>Restore Previously Removed File(s)</string>
					<key>INIntentParameterCombinationTitleID</key>
					<string>KJ9RhL</string>
					<key>INIntentParameterCombinationUpdatesLinked</key>
					<true/>
				</dict>
			</dict>
			<key>INIntentName</key>
			<string>RecallPreviouslyRemovedFiles</string>
			<key>INIntentParameterCombinations</key>
			<dict>
				<key></key>
				<dict>
					<key>INIntentParameterCombinationIsPrimary</key>
					<true/>
					<key>INIntentParameterCombinationSubtitle</key>
					<string>Re-add files to Yoink you last dragged out of it, or cleared.</string>
					<key>INIntentParameterCombinationSubtitleID</key>
					<string>UZ4hbn</string>
					<key>INIntentParameterCombinationSupportsBackgroundExecution</key>
					<true/>
					<key>INIntentParameterCombinationTitle</key>
					<string>Restore Previously Removed File(s)</string>
					<key>INIntentParameterCombinationTitleID</key>
					<string>9I4zIU</string>
				</dict>
			</dict>
			<key>INIntentResponse</key>
			<dict>
				<key>INIntentResponseCodes</key>
				<array>
					<dict>
						<key>INIntentResponseCodeConciseFormatString</key>
						<string>Files were re-added to Yoink.</string>
						<key>INIntentResponseCodeConciseFormatStringID</key>
						<string>bEERAh</string>
						<key>INIntentResponseCodeFormatString</key>
						<string>Files were re-added to Yoink.</string>
						<key>INIntentResponseCodeFormatStringID</key>
						<string>20aAhy</string>
						<key>INIntentResponseCodeName</key>
						<string>success</string>
						<key>INIntentResponseCodeSuccess</key>
						<true/>
					</dict>
					<dict>
						<key>INIntentResponseCodeConciseFormatString</key>
						<string>There were no files to be re-added to Yoink.</string>
						<key>INIntentResponseCodeConciseFormatStringID</key>
						<string>iknh9u</string>
						<key>INIntentResponseCodeFormatString</key>
						<string>There were no files to be re-added to Yoink.</string>
						<key>INIntentResponseCodeFormatStringID</key>
						<string>Sn2bT4</string>
						<key>INIntentResponseCodeName</key>
						<string>failure</string>
					</dict>
				</array>
			</dict>
			<key>INIntentTitle</key>
			<string>Restore Previously Removed File(s)</string>
			<key>INIntentTitleID</key>
			<string>f8glrR</string>
			<key>INIntentType</key>
			<string>Custom</string>
			<key>INIntentVerb</key>
			<string>Do</string>
		</dict>
	</array>
	<key>INTypes</key>
	<array/>
</dict>
</plist>
